@media (min-width: 992px) and (max-width: 1199px){
    .hd-ml {
    margin-left: 29px;
    margin-top: -28px;
    font-size: 11px;
    }
    .phone-no span img {
    width: 67%;
}
    .num {
    text-align: left;
    font-size: 22px;
    }
    .navigation .navbar-nav > li > a {
    font-size: 14px;
    font-weight: 400;
    padding: 15px 27px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -71px;
}
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -70px;
}
    .about p {
    font-size: 15px;
    padding-bottom: 50px;
}
    .course {
    margin-top: 42px;
    }
    .head-cour p {
    font-size: 13px;
}
    .time-form {
    padding: 50px 31px;
}
    h2, .h2 {
    font-size: 24px;
}
    .testimonial {
    padding: 50px 40px 82px;
}
    .carousel-indicators {
    left: 108%;
    }
    .ph-no {
    font-size: 16px;
}
    .ph-icn {
    width: 14%;
}
    .contact h3 {
    padding-top: 13px;
    text-transform: uppercase;
}
	}


@media (min-width: 768px) and (max-width: 991px){
    .hd-ml {
    margin-left: 20px;
margin-top: -42px;
    font-size: 11px;
}
    .e-mail{
        width: 10%;
    }
    .hd-ml1{
        margin-left: 31px;
margin-top: -33px;
    }
    .phn{
        margin-left: 9px;
    }
    .hd-social {
    margin-top: -7px;
}
       .num {
    text-align: left;
    font-size: 17px;
}
    .call {
    font-size: 15px;
    }
    .phone-no {
    margin-top: 19px;
}
    .phone-no span img {
    margin-top: 8px;
    width: 61%;
}
    .hd-call1{
        margin-left: 27px;
        margin-top: -36px;
    }
    .logo {
    padding-top: 29px;
    padding-left: 30px;
}
    .navigation .navbar-nav > li > a {
    font-size: 11px;
    padding: 14px 22px;
    }
    .head-btn {
    width: 100%;
        font-size: 13px;
    padding: 14px 8px;
    }
    .hdr-btm {
    position: relative;
    top: -65px;
    margin-bottom: -86px;
}
    .about p {
    text-align: center;
    font-size: 15px;
}
    .about {
    margin-top: 80px;
    margin-bottom: -18px;
}
    .dreen {
    padding-top: 36px;
    }
    h2, .h2 {
    font-size: 25px;
}
    .head-cour p {
    font-size: 13px;
}
    .head-cour {
    padding: 25px 10px;
    }
    .time-form {
    padding: 48px 24px;
}
    .testimonial {
    padding: 48px 23px 95px;
}
    .carousel-indicators li{
        width: 27px;
    }
    .carousel-indicators .active{
        width: 27px;
    }
    .get-go {
    font-size: 13px;
    font-weight: 400;
	}
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -54px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -54px;
    }
    h4, .h4 {
    font-size: 16px;
}
    .footer{
        font-size: 11px;
    }
.ph-icn {
    width: 14%;
}
    .ph-no {
    font-size: 14px;
    background: #013870;
    width: 100%;
    padding: 1px 8px 0px;
}
    .contact h3 {
    padding-top: 7px;
    text-transform: uppercase;
}
}




@media (min-width: 668px) and (max-width: 767px){
    
     h2, .h2 {
    font-size: 26px;
    line-height: 35px;
}
    .hd-contct{
        text-align: center;
    }
    .hd-ml {
    margin-left: 0px;
    margin-top: -12px;
}
    .hd-social {
    text-align: center;
    padding-top: 8px;
}
    .logo {
    padding-top: 41px;
    padding-left: 0px;
    margin: 0 auto;
}
     .phone-no {
    margin-top: 11px;
}
   .num {
    text-align: left;
    font-size: 14px;
}

  .phone-no span img {
    margin-top: 8px;
    width: 40%;
    margin-left: 27px;
    margin-right: 18px;
}
    .call {
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    }
    .phone-no ul {
    padding: 0 9px;
    }
    .phone1{
        margin-top: -1px;
    }
    .phone-no {
    padding-left: 120px;
}
    .hdr-btm {
    position: relative;
    top: -47px;
    margin-bottom: -59px;
}
   
    .about p {
    text-align: center;
    font-size: 14px;
    }
    h1, .h1 {
    font-size: 30px;
}
    .navbar-collapse{
        overflow: hidden;
position: absolute;
z-index: 1;
background: #145c99;
width: 100%;
    }
    .navbar-nav {
    margin: 0px -15px;
}
    .about p{
    padding-bottom: 10px;
}
    .dreen {
    padding-top: 37px;
    }
    .head-cour {
    padding: 36px 13px;
    }
    .course {
    padding: 12px 24px;
}
    .head-cour p {
    font-size: 14px;
}
    .carousel-indicators .active {
    width: 31px;
    height: 8px;
} 
    .carousel-indicators li {
    width: 31px;
    height: 8px;
}
    .carousel-indicators {
    width: 100%;
    margin: 0;
    right: 0;
    left: 0;
}
    .package {
    padding: 39px 16px;
}
    .ph-no {
        text-align: center;
    margin-top: 23px;
}
    .contact h3 {
    text-align: center;
        padding-top: 10px;
}
    .footer {
    padding: 41px 32px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -32px;
}
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -26px;
}
    .img-help {
    padding-bottom: 5px;
    margin-top: 30px;

}
    .time-form {
    padding: 46px 29px;
}
    .testimonial {
    padding: 39px 23px 66px;
}
.navbar-toggle {
    position: relative;
    float: none;
    padding: 10px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 13px;
    margin-bottom: 10px;
    background: #fe0003;
}
.abt-bk2{
	width: 49%;
	float: right;
    margin-top: -130px;	
}
.about-set-back{
	width:49%;
}
    
    
	}










@media (min-width: 481px) and (max-width: 667px){
    
     h2, .h2 {
    font-size: 26px;
    line-height: 35px;
}
    .hd-contct{
        text-align: center;
    }
    .hd-ml {
    margin-left: 0px;
    margin-top: -12px;
}
    .hd-social {
    text-align: center;
    padding-top: 8px;
}
    .logo {
    padding-top: 41px;
    padding-left: 0px;
    margin: 0 auto;
}
     .phone-no {
    margin-top: 11px;
}
   .num {
    text-align: left;
    font-size: 14px;
}
.phone-no span img {
    margin-top: 8px;
    width: 52%;
    margin-left:-1px;
}
    .call {
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    }
    .phone-no ul {
    padding: 0 9px;
        position: relative;
left: -12px;
    }
    .phone1{
        margin-top: -1px;
    }
    .phone-no{
        padding-left: 111px;
    }
    .hdr-btm {
    position: relative;
    top: -44px;
    margin-bottom: -86px;
}
   
    .about p {
    text-align: center;
    font-size: 14px;
    }
    h1, .h1 {
    font-size: 30px;
}
    .navbar-collapse{
        overflow: hidden;
position: absolute;
z-index: 1;
background: #145c99;
width: 100%;
    }
    .navbar-nav {
    margin: 0px -15px;
}
    .dreen {
    padding-top: 37px;
    }
    .head-cour {
    padding: 36px 13px;
    }
    .course {
    padding: 12px 24px;
}
    .head-cour p {
    font-size: 14px;
}
    .carousel-indicators .active {
    width: 31px;
    height: 8px;
} 
    .carousel-indicators li {
    width: 31px;
    height: 8px;
}
    .carousel-indicators {
    width: 100%;
    margin: 0;
    right: 0;
    left: 0;
}
    .package {
    padding: 39px 16px;
}
    .ph-no {
        text-align: center;
    margin-top: 23px;
}
    .contact h3 {
    text-align: center;
        padding-top: 10px;
}
    .footer {
    padding: 41px 32px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -32px;
}
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -26px;
}
    .img-help {
    padding-bottom: 5px;
    margin-top: 30px;

}
    .time-form {
    padding: 46px 29px;
}
    .testimonial {
    padding: 39px 23px 66px;
}
.navbar-toggle {
    position: relative;
    float: none;
    padding: 10px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 13px;
    margin-bottom: 10px;
    background: #fe0003;
}
    .about-set-back{
	
	width: 49%;
}
.abt-bk2{
	width: 49%;
	float: right;
    margin-top: -130px;	
}
.about p {
    
    padding-bottom: 0px;
}
.logo {
    padding-top: 19px;
    padding-left: 0px;
    margin: 0 auto;
}
    
    
	}



@media (min-width: 641px) and (max-width: 667px){
    .phone-no {
    padding-left: 195px;
}
    .crsl-inner {
    background-size: contain;
    padding: 123px 30px 184px;
}
}
@media (min-width: 611px) and (max-width: 640px){
    .phone-no {
    padding-left: 174px;
}
}
@media (min-width: 581px) and (max-width: 610px){
    .phone-no {
    padding-left: 159px;
}
}
@media (min-width: 551px) and (max-width: 580px){
    .phone-no {
    padding-left: 147px;
}
}
@media (min-width: 520px) and (max-width: 550px){
    .phone-no {
    padding-left: 139px;
}
}



@media (min-width: 320px) and (max-width: 480px){
    h2, .h2 {
    font-size: 26px;
    line-height: 35px;
}
    .hd-contct{
        text-align: center;
    }
    .hd-ml {
    margin-left: 0px;
    margin-top: -12px;
}
    .hd-social {
    text-align: center;
    padding-top: 8px;
}
    .logo {
    padding-top: 19px;
    padding-left: 0px;
    margin: 0 auto;
}
     .phone-no {
    margin-top: 11px;
}
   .num {
    text-align: left;
    font-size: 14px;
}
.phone-no span img {
    margin-top: 8px;
    width: 52%;
    margin-left:-1px;
}
    .call {
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    }
    .phone-no ul {
    padding: 0 9px;
        position: relative;
left: -12px;
    }
    .phone1{
        margin-top: -1px;
    }
    .phone-no{
        padding-left: 21px;
    }
    .hdr-btm {
    position: relative;
    top: -26px;
    margin-bottom: -86px;
}
   
    .about p {
    text-align: center;
    font-size: 14px;
    }
    h1, .h1 {
    font-size: 30px;
}
    .navbar-collapse{
        overflow: hidden;
position: absolute;
z-index: 1;
background: #145c99;
width: 100%;
    }
    .navbar-nav {
    margin: 0px -15px;
}
    .dreen {
    padding-top: 37px;
    }
    .head-cour {
    padding: 36px 13px;
    }
    .course {
    padding: 12px 24px;
}
    .head-cour p {
    font-size: 14px;
}
    .carousel-indicators .active {
    width: 31px;
    height: 8px;
} 
    .carousel-indicators li {
    width: 31px;
    height: 8px;
}
    .carousel-indicators {
    width: 100%;
    margin: 0;
    right: 0;
    left: 0;
}
    .package {
    padding: 39px 16px;
}
    .ph-no {
        text-align: center;
    margin-top: 23px;
}
    .contact h3 {
    text-align: center;
        padding-top: 10px;
}
    .footer {
    padding: 41px 32px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -32px;
}
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -26px;
}
    .img-help {
    padding-bottom: 5px;
    margin-top: 28px;

}
    .time-form {
    padding: 46px 29px;
}
    .testimonial {
    padding: 39px 23px 66px;
}
    .navbar-toggle {
    position: relative;
    float: none;
    padding: 10px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 13px;
    margin-bottom: 10px;
    background: #fe0003;
}
.about-set-back{
	border: 1px solid #f2f2f2;
	background: #e9e9e9;
	padding-bottom: 34px;
	margin-top: 15px;
}
.about p{
	padding-bottom: 0px;
}
.hd-phone {
    padding-bottom: 0px;
}

	}
	


@media(min-width: 320px) and (max-width: 347px){
    .phone-no span img {
    margin-top: 8px;
    width: 40%;
    margin-left: -1px;
}
     .hd-call1{
        position: relative;
left: 23px !important;
top: -30px;
    }
}
	
@media(min-width: 380px) and (max-width: 450px){
    .phone-no {
    padding-left: 46px;
}
    
}
@media(min-width: 451px) and (max-width: 480px){
    .phone-no {
    padding-left: 90px;
}
    
}